<div data-control="toolbar">
    <a href="<?= Backend::url('ims/shophelper/festivitacontroller') ?>" class="btn btn-primary oc-icon-caret-left"><?= e(trans('backend::lang.form.return_to_list')) ?></a>
</div>